Enri.s

Members
  • Content Count

    8
  • Joined

  • Last visited

About Enri.s

  • Rank
    Novizio

core_pfieldgroups_99

  • Nome
    Enri
  1. ciao il mio problema è questo: ho scaricato l'ultima versione di Gimp (quella leopard-intel giusta per la mia configurazione), quando lo lancio e apro un'immagine tutto ok, appena comincio a modificarla (taglio, coloro, ecc) mi si chiude il programma. ho provato a scaricarlo un paio di volte ma niente da fare.... è possibile risolvere??? grazie ciao
  2. ciao a tutti, attualmente utilizzo audio hijackpro per programmare la registrazione dello zoo di 105 quando non sono a casa, ma volevo chiedervi se esiste un'alternativa free, p.s. al limite a pagamento, visto che hijackpro mi da dei problemi grazie ciao!
  3. ciao a tutti, io ho questo problema ho installato leopard lasciando la partizione vecchia di windows creata con bootcamp col tiger, e tutto funziona ho installato parallels, ultima versione. lo lancio, scelgo l'installazione customizzata, indico come vm la bootcamp, continuo con le varie opzioni, ma quando clicco su finish non succede nulla. che devo fare? grazie !
  4. ciao a tutti, ieri ho comprato il mac mini e ho aggiornato subito il Tiger. sono passato poi all'aggiornamento fw, per far andare bootcamp, ma non capisco delle cose che vorrei chiedervi, prima di fare danni -allora, dalle specifiche ho un mini mid 2007 quello 1,83GHz http://support.apple.com/specs/macmi..._Mid_2007.html -sul riepilogo degli aggiornamenti del fw non è specificato il mio modello http://docs.info.apple.com/article.html?artnum=303880 -nella ricerca fw per mini nell'area download ottengo questi risultati http://search.info.apple.com/?q=firm...g_it&search=Go -le mie attuali versioni fw sono: Versione Boot ROM: MM21.009A.B00 Versione SMC: 1.19f0 Ora, se guardo i 2 aggiornamenti nella lista download, il primo dell'efi, mi porta il ROM Version will be: MM11.0055.B08 che secondo la tabella è quello early 2006 poi il secondo aggiornamento, smc è segnato per early 2006, ma mi porta your SMC Version will be: 1.3f4 Bon, chi mi fa un po di chiarezza se possibile? Grazie